* {
	scrollbar-width: thin;
	scrollbar-color: #ccc  #999;
}
*::-webkit-scrollbar {
	width: 5px;
	border-radius: 5px;
}
*::-webkit-scrollbar-track {
	background: #ccc;
	border-radius: 5px;
}
*::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 5px;
}
	*::-webkit-scrollbar-thumb:hover {
	background: #aaa; 
}

.wrapper {
	overflow-x: unset;
}

.characteristics-list {
	margin-top: 30px;
	font-size: 16px;
}

.characteristics-list h3 {
	margin: 10px 0;
	font-size: 20px;
	padding: 10px 0;
	border-bottom: 1px solid gray;
}
.chars-list-items {
	display: flex;
	flex-direction: column;
}

.feature-items-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 5px;
	grid-row-gap: 5px;
	margin-top: 10px;
	padding-bottom: 8px;
	/* border-bottom: 1px solid #dcdcdc; */
}

.feature-name {
	font-weight: bold;
	color: #00BACB;
}
.feature-values {
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 5px;
	grid-row-gap: 5px;
	color: #808080;
}

.feature-items-list:nth-child(2n) {
	/*background-color: gray;*/
}

.product-slider {
	height: 100%;
	width: 100%;
}

.catalog_nav {
	height: 716px;
}

.catalog_nav--inner {
	overflow: auto;
	height: 100%;
}

.catalog_nav_list {
	padding-right: 11px; 
}

.contact_info_item ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none; 
}

.contact_info_item li {
	width: 100%;
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 1.38889;
	color: #181818; 
}

.contact_info_item li {
	font-weight: 100;
}

.categories_list {
	display: grid;
    row-gap: 15px;
    grid-template-columns: repeat( auto-fit, minmax(300px, 1fr) );
}

.product_list_w {
	position: relative;
}

.product_item_button {
	height: unset;
	width: unset;
	padding: 16px 21px;
}

.product_item_price {
	height: 37px;
}

.product_label {
	height: 31px;
	margin: 5px 0;
    font-size: 14px;
    width: fit-content;
    line-height: 31px;
    width: 100px;
    color: #fff;
    background: #00BACB;
    border-radius: 5px;
    text-align: center;
}

.news_list {
	justify-content: unset;
}

.product_list-grid {
	display: grid;
	row-gap: 55px;
	column-gap: 20px;
    grid-template-columns: repeat( auto-fit, minmax(300px, 1fr) );
}

.product_list-grid .product_item {
	width: 100%;
	padding: 0;
}

.header_nav_list {
	position: relative;
}

.search_body {
	display: none;
	width: 500px;
	height: auto;
	border-radius: 16px;
	position: absolute;
	top: 35px;
	left: 50px;box-shadow: inset -4px -4px 0px #DFDFDF;
	background: #F2F2F2;
	padding: 16px;
}

.search_box input {
	width: 100%;
	height: 42px;
	outline: 0;
	padding: 0 60px 0 20px;
    font-size: 13px;
    background: #fff;
    border: 2px solid rgba(100, 105, 108, 0.5);
    -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.12);
	border-radius: 20px;
	margin-bottom: 10px;
}

.search_btn {
	position: absolute;
    top: 18px;
	height: 38px;
	right: 18px;
	width: 53px;
	cursor: pointer;
	background: #f3f4f6;
	border: 0;
	border-radius: 20px;
}

.search_btn svg {
	width: 16px !important;
}

.search_result {
	width: 100%;
	max-height: 259px;
	overflow-y: scroll;
}

.empty_result {
	width: 100%;
	display: block;
	padding: 10px;
	font-size: 16px;
}

.search_item {
	width: 100%;
	display: block;
	padding: 10px;
	border-bottom: 1px solid #DCDCDC;
	font-size: 16px;
}

.search_item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.d-none {
	display: none !important;
}

.backdrop {
	background-color: rgba(0, 0, 0, 0.5);
    -webkit-backdrop-filter: blur(16px);
    backdrop-filter: blur(16px);
}

.cart-body {
	position: absolute;
	top: 56px;
	right: 20px;
	width: 520px;
	max-height: 596px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/* background-color: rgba(0, 0, 0, 0.8); */
	background-color: rgba(0, 168, 203, 1);
	/* border-bottom-left-radius: 16px; */
	/* border-bottom-right-radius: 16px; */
	border-radius: 16px;
	/* color: #fff; */
	color: #393939;
	font-size: 16px;
}

.card-body__top-wrapper {
	padding: 0 20px;
}

.cart-body__title {
	height: 60px;
    display: flex;
    align-items: center;
    font-size: 24px;
    justify-content: space-between;
	font-weight: bold;
	color: #fff;
}

.cart-body__delete-btn {
	font-size: 14px;
	padding: 5px 10px;
	border-radius: 18px;
	font-weight: bold;
	/* background-color: #393939; */
	background-color: #dfdfdf;
	color: #393939;
	cursor: pointer;
}

.cart-body__wrapper {
	max-height: 456px;
	/* width: 100%; */
	overflow-y: auto;
	background: transparent;
	padding-right: 5px;
	margin-bottom: 20px;
}

.cart-body__footer {
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 20px;
	/* background-color: #393939; */
	background-color: #dfdfdf;
	border-radius: 16px;
}

.cart-body__total-sum {
	font-size: 21px;
	font-weight: bold;
}

.cart-body__total span:first-child {
	margin-right: 5px;
	color: #949494
}

.cart-body__total span:last-child {
	margin-left: 5px;
	color: #949494
}

.cart-body__cart-link {
	padding: 5px 10px;
	background-color: #fff;
	color: #393939;
	font-size: 14px;
	border-radius: 16px;
	cursor: pointer;
}

.cart-body__cart-link:hover {
	text-decoration: none;
}

.cart_product--body {
	display: flex;
	margin-bottom: 20px;
	border-radius: 12px;
	/* background: #393939; */
	background-color: #dfdfdf;
}

.cart_product--img {
	width: 120px;
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 12px;
	overflow: hidden;
}

.cart_product--img img {
	height: 100px;
}

.cart_product--details {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	width: calc(100% - 140px);
	padding: 8px;
	margin-left: 20px;
}

.cart_product--title {
	display: flex;
    justify-content: space-between;
}

.cart_product--title a:first-child {
	/* color: #fff; */
	/* color: #393939;
    height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; */
}

.cart_product--title a:first-child:hover {
	text-decoration: none;
}

.delete_product {
	min-width: 30px;
	width: 30px;
    height: 30px;
    border-radius: 15px;
    background: #fff;
    color: #393939;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-right: 15px;
	cursor: pointer;
}

.delete_product:hover {
	text-decoration: none;
}

.cart_product--price {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.product_quantity {
	width: 88px;
	/* background-color: #262626; */
    background-color: #cecece;
    display: flex;
    justify-content: space-around;
    margin-right: 1.5rem;
    align-items: center;
    border-radius: 8px;
    font-size: 24px;
}

.product_change_count {
	cursor: pointer;	
}

.header_cart_info {
	min-width: 2rem;
	width: auto;
	border-radius: 1rem;
}

.section_col.menu_mod {
	display: flex;
    position: relative;
}

.subcategories {
	position: absolute;
    height: 100%;
	min-width: 500px;
	/* width: fit-content; */
	overflow-y: auto;
	padding: 6.8rem 2rem 6rem;
    top: 0;
    left: 95%;
    border-radius: 1rem;
    -webkit-box-shadow: inset -4px -4px 0px #c7c7c7;
    box-shadow: inset -4px -4px 0px #c7c7c7;
	background: #e0e0e0;
	z-index: 1;
}

.page_head_top {
	display: flex;
}

.page_head_top .breadcrumbs_list {
	width: 60%;
}

.page_head_top .page_head_bottom {
	width: 40%;
	display: flex;
    justify-content: flex-end;
}

.product_img_w {
	height: 50rem;
}

.section_descr {
	margin-top: 30px;
}

.section_descr h2 {
	margin: 10px 0;
    font-size: 20px;
	padding: 10px 0;
	border-bottom: 1px solid gray;
}

.section_title.offset_mod {
	margin-bottom: 2rem;
}

.product_bottom_info {
	padding: 0;
}

.product_item_old_price_w {
	height: 24px;
}

.product_bottom_info_item .help_btn {
	width: unset;
}

.product_info .section_title {
	height: 100px;
}

.form_validation_error {
	color: #b52b27;
	font-size: 12px;
}

.promotion_products {
	margin-bottom: 50px;
}

.product_button_w {
	height: 45px;
}

.cart_info_block {
	position: -webkit-sticky; /* Safari */  
	position: sticky;
	top: 100px;
}

.checkout_item_title_w {
	margin: 0;
}

.product_item_total_price {
	width: unset;
}

.checkout_item_column {
	width: 70%;
	display: flex;
	flex-direction: column;
}

.checkout_item_row {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.checkout_item_row:first-child {
	margin-bottom: 15px;
}

.checkout_item_row:nth-child(2) {
	margin-bottom: 5px;
}

.checkout_item {
	padding: 3rem 5.8rem !important;
}

.cart_info_block_item_title:first-child, .cart_info_block_item_title:last-child {
	width: 50%;
}

#delivery .cart_info_block_item_title:first-child {
	width: 60%;
}

#delivery .cart_info_block_item_title:last-child {
	width: 40%;
}

.pagination {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 20px 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.pg_item {
	margin: 0 8px;
	min-width: 36px;
	min-height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
    background: transparent;
    border: 2px solid #d1d2d3;
	border-radius: 10px;
}

.pg_current {
	border: 2px solid #00BACB;
}

.btn-submit {
    font-weight: 700;
    font-size: 1.8rem;
    color: #181818;
	cursor: pointer;
	margin-right: 35px;
}

.catalog_sidebar_title {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	font-size: 1.8rem;
}
.catalog_sidebar_title .icon {
	width: 10px;
	height: 10px;
	transform: rotate(-90deg);
}
.arrow-90deg {
	transform: rotate(90deg) !important;
}

.catalog_filter_list {
	display: none;
}

.download_link {
	cursor: pointer;
}

.swal-scale {
	font-size: 16px !important;
}

.footer_bottom {
	justify-content: space-between;
	align-items: center;
}

.footer_bottom_col:last-child {
	margin-left: 0;
}

.dev {
	font-size: 14px;
	display: flex;
    align-items: center;
    float: right;
    font-size: 14px;
}

.dev a {
	color: #8A8A8A;
	margin-left: 10px;
	text-decoration: none;
}

.dev a:hover {
	color: #00BACB;
	text-decoration: none;
}

.dev-logo {
	width: 32px;
	height: 32px;
	color: #8A8A8A;
}

.terms {
	margin-bottom: 15px;
}

.terms-check {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.checkbox-custom {
	height: 21px;
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.checkbox-custom input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkbox-custom-r {
	position: absolute;
	top: 0;
	left: 0;
	height: 21px;
	width: 21px;
    background: #FFFFFF;
    border: 2px solid #ECECEC;
    border-radius: 5px;
}

.checkbox-custom input:checked ~ .checkbox-custom-r {
	background-color: #00BACB;
    border: 2px solid #00BACB;
}

.checkbox-custom-r:after {
	content: "";
	position: absolute;
	display: none;
}

.checkbox-custom input:checked ~ .checkbox-custom-r:after {
	display: block;
	/* content: '\E001'; */
}

.checkbox-custom .checkbox-custom-r:after {
	left: 5px;
    top: 1px;
    width: 8px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.checkbox-custom-text {
	position: relative;
	display: inline-block;
    font-weight: 400;
    font-size: 1.6rem;
	color: #181818;
	cursor: pointer;
	text-decoration: underline;
}

#terms_modal {
	position: absolute;
    top: 0;
    z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
}

.inner-modal {
	padding: 20px 20%;
}

.modal {
	background-color: #fff;
	border-radius: 5px;
	width: 100%;
	height: auto;
	padding: 20px;
}

.modal-header {
	padding-bottom: 20px;
	border-bottom: 1px solid #ECECEC;
	font-weight: bold;
	font-size: 21px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.modal-body {
	padding-top: 20px;
}

.close-modal {
	cursor: pointer;
	width: 20px;
    height: 20px;
}

.close-modal-icon {
	width: 100%;
	height: 100%;
}

.district {
	display: none;
}

.article_img_w {
	height: 400px;
	width: 100%;
	border-radius: 1rem;
	background-repeat: no-repeat;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slick-slide:hover {
	text-decoration: none;
}

.empty_filter_result {
	font-size: 18px;
}

.product_block_row {
	margin-top: 31px;
	width: 100%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.product_block_row .product_block_col:last-child {
	margin-left: 0;
}

.disabled_btn,
.disabled_btn:hover, 
.disabled_btn:focus {
	background: #ECECEC;
	border-color: #ECECEC;
	color: #181818;
}

.mob_menu {
	display: none !important;
}

.catalog_close_icon {
	display: none;
}

.translate-100 {
	transform: translateX(0) !important;
}

.hero_slider_text p {
	/* text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; */
}

.mob_view {
	display: none;
}

.desk_view {
	display: block;
}

.old_price_sale {
	height: unset;
}

.wrap_mod {
	justify-content: space-between !important;
}

.search_mobile {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	background: #fff;
	transform: translateX(-100%);
	transition: linear .1s;
}

.search_mobile form {
	position: relative;
	height: 100%;
	margin-top: 50px;
	overflow-y: scroll;
	padding: 0 10px 10px;
}

.search_mobile .search_btn {
	top: 2px;
	right: 12px;
}

.ellipsis {
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
	overflow: hidden;
}

.ellipsis:after {
	content: "\0000a0";
	display: inline-block;
	width: 0;
}


@media screen and (max-width: 397px) {
	.product_item_button {
		min-height: 68px;
	}
}
  

@media screen and (max-width: 768px) {
	.inner-modal {
		padding: 20px;
	}

	.footer_bottom_col:nth-child(2) {
		margin-bottom: 20px;
		width: 100%;
		display: flex;
    	justify-content: center;
	}

	.checkout_item_row {
		display: flex;
		flex-direction: column;
	}

	.checkout_item_row:nth-child(2) {
		height: 50px;
    	margin-top: 20px;
	}

	.product_item_price {
		height: auto;
	}

	.product_label {
		width: 100%;
	}

	.section_descr img {
		width: 100% !important;
		height: auto !important;
	}

	.catalog_nav {
		height: 500px;
	}

	.categories_item_in {
		height: 27rem;
	}

	.categories_item_img_w {
		height: 12.8rem;
	}
	
	.product_item_button {
		right: 0;
	}
}

@media screen and (max-width: 1024px) {
	.filter_toggle_btn, .toggle_filters {
		display: block !important;
	}

	.categories_list {
		grid-template-columns: repeat( auto-fit, minmax(150px, 1fr) );
	}

	.hero_slider_item_in {
		height: 48rem;
	}

	.hero_slider_content_w {
		/* display: none; */
		min-height: 18.4rem;
		max-height: 18.4rem;
	}

	.hero_slider_content_w .hero_slider_text {
		display: none;
	}

	.catalog_sidebar {
		position: fixed;
		height: 100%;
		top: 0;
		right: 0;
		padding: 50px 10px;
		overflow-y: scroll;
		z-index: 1000;
		background-color: #fff;
		box-shadow: 0 8px 16px rgba(0, 0, 0, 0.12);
		-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.12);
		transform: translateX(100%);
		transition: linear .1s;
	}

	.close_side_filters {
		width: 19px;
		height: 19px;
		margin: 15px;
		position: absolute;
		top: 0;
		right: 0;
	}

	.filter_toggle_btn {
		padding: 5px;
		font-size: 1.8rem;
		color: #181818;
		background: #FFFFFF;
		border: 2px solid #00BACB;
		border-radius: 1rem;
		margin: auto 0 auto auto;
		max-width: 41px;
    	max-height: 41px;
	}

	.product_item_old_price_w {
		height: 75px;
	}

	.product_item_img_w {
		height: 12rem;
	}

	.product_item_in {
		min-height: 43.4rem;
	}

	.categories_item_title, .product_item_title {
		/* display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis; */
	}

	.section_col:first-child {
		margin-bottom: 0 !important;
	}

	.header_nav_list {
		padding-left: 26px;
	}

	.article_img_w {
		height: 100px;
	}
}

@media screen and (max-width: 1440px) {
	.mob_menu {
		display: unset !important;
	}
	
	.mob_view {
		display: block;
	}

	.desk_view {
		display: none;
	}

	.desk_menu {
		display: none !important;
	}
	
	.filter_toggle_btn, .toggle_filters {
		display: none;
	}

	.mob_menu .catalog_nav {
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 1000;
		top: 0;
		left: 0;
		border-radius: unset;
		-webkit-box-shadow: unset;
		box-shadow: unset;
		transform: translateX(-100%);
		transition: linear .1s;
	}

	.mob_menu .subcategories {
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 1001;
		top: 0;
		left: 0;
		border-radius: unset;
		-webkit-box-shadow: unset;
		box-shadow: unset;
		transform: translateX(-100%);
		transition: linear .1s;
	}

	.catalog_toggle_btn {
		padding: 5px 10px;
		font-size: 1.8rem;
		color: #181818;
		background: #FFFFFF;
		border: 2px solid #00BACB;
		border-radius: 1rem;
		margin-left: -12px;
	}

	.catalog_close_icon {
		display: block !important;
		width: 21px;
		height: 21px;
		position: absolute;
		top: 11px;
		right: 11px;
	}

	.toggle_mobile_subcategories {
		left: 11px;
	}

	.search_result {
		max-height: calc(100% - 120px);
	}
	
	.search_mobile form {
		overflow-y: unset;
	}

	.product_item_button {
		padding: 13px 6px;
	}
}

@media screen and (min-width: 1024px) {
	.product_block_col:first-child {
		width: 40.4%;
	}

	.product_block_col:last-child {
		width: 54.3%;
	}
	
	.page_head_bottom_col:last-child {
		width: unset;
	}
}

@keyframes loading {
	0%		{transform: scale(1);}
	20%		{transform: scale(1.1);}
	40%		{transform: scale(1.2);}
	60%		{transform: scale(1.1);}
	80%		{transform: scale(1);}
	100%	{transform: scale(0.9);}
}
